.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.modhdg1 {
  background: none repeat scroll 0 0 #CCCCCC;
  width: 100%;
}
.modhdg1 .lines {
  height: 3px;
  margin-bottom: 20px;
}
.modhdg2 {
  background: none repeat scroll 0 0 #0cf;
  width: 5%;
}
.modhdg2 .lines {
  border-right: 5px solid #FFFFFF;
  height: 3px;
}
a:not(.btn) {
  color: #007a99;
}
a:not(.btn):hover {
  color: #0cf;
}
body {
  color: #252f38;
}
body.bg {
  background: #fff;
}
#top {
  background: #2d3540;
}
#top .contact {
  color: #fff;
}
#top .contact .contact-1 {
  color: #0cf;
}
#top .contact em {
  color: #0cf;
}
#top .form-inline input {
  background: #e9e9e9;
}
#top .form-inline button {
  background: #e9e9e9;
}
#top .form-inline i {
  color: #0cf;
}
#sp-main-menu ul.sp-menu.level-0 > li a {
  color: #fff;
}
#sp-main-menu ul.sp-menu.level-0 > li:hover,
#sp-main-menu ul.sp-menu.level-0 > li.active {
  background-color: #0cf;
}
#sp-main-menu ul.sp-menu.level-0 > li:hover a,
#sp-main-menu ul.sp-menu.level-0 > li.active a {
  color: #fff;
}
#sp-main-menu ul.sp-menu.level-0 > li:hover {
  background-color: #0cf;
}
#sp-main-menu .sp-submenu-wrap {
  border-bottom: 3px solid #0cf;
}
#sp-main-menu .sp-submenu-wrap li a {
  color: #252f38 !important;
}
#sp-main-menu .sp-submenu-wrap li a:hover {
  color: #0cf !important;
}
#sp-main-menu .sp-submenu-wrap li:hover a,
#sp-main-menu .sp-submenu-wrap li.active a {
  color: #fff;
}
#sp-main-menu .sp-submenu-wrap li:hover {
  background: none !important;
}
#sp-main-menu .sp-submenu-wrap li.active {
  background: none !important;
}
#sp-header-wrapper {
  background: #0a0a0a;
}
#sp-header-wrapper .logo {
  background-image: url(../../images/presets/preset1/logo.png);
}
#sp-feature-wrapper #feature .tcvn-iview .iviewSlider .iview-caption.caption1 {
  border: none;
}
#sp-feature-wrapper #feature .tcvn-iview .iviewSlider .iview-caption.caption1 .caption-contain {
  color: #0cf;
  background: #000;
}
#sp-feature-wrapper #feature .tcvn-iview .iviewSlider .iview-caption .caption-contain {
  background: #000;
}
#sp-feature-wrapper #feature .tcvn-iview .iviewSlider .iview-caption .iview-readmore {
  background: #0cf;
  color: #fff;
}
#sp-feature-wrapper #feature .tcvn-iview .iviewSlider .iview-caption .iview-readmore:hover {
  background: #2d3540;
}
#sp-feature-wrapper #feature .tcvn-iview .iview-controlNav .iview-items ul li a {
  background: #B7B7B7;
}
#sp-feature-wrapper #feature .tcvn-iview .iview-controlNav .iview-items ul li a.active {
  background: #0cf;
}
#sp-feature-wrapper a:not(.btn) {
  color: #66e0ff;
}
#sp-feature-wrapper a:not(.btn):hover {
  color: #ccf5ff;
}
#sp-position-1-wrapper {
  background-image: url(../../images/presets/preset1/bg-user1.png);
}
#sp-position-1-wrapper .search-button {
  background: #0cf;
}
#sp-position-1-wrapper .search-button:hover {
  background: #00a3cc;
}
#sp-position-2-wrapper .ga-articlessroller .ga-inner .img-hover {
  background: url(../../images/more.png) no-repeat 50% 50% #0cf;
  border: 5px solid #000;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}
#sp-users-wrapper .user123 .hi-icon .icons-image-1 {
  background: url(../../images/icon-1.png) no-repeat scroll 50% 50% #0cf;
}
#sp-users-wrapper .user123 .hi-icon .icons-image-2 {
  background: url(../../images/icon-2.png) no-repeat scroll 50% 50% #0cf;
}
#sp-users-wrapper .user123 .hi-icon .icons-image-3 {
  background: url(../../images/icon-3.png) no-repeat scroll 50% 50% #0cf;
}
#sp-users-wrapper .user123 .hi-text h4 {
  color: #000;
}
#sp-users-wrapper .user123 .user-info:hover .hi-text h4 {
  color: #0cf;
}
#sp-users-wrapper .user123 .user-info:hover .hi-icon .icons-image-1 {
  background: url(../../images/icon-1-hover.png) no-repeat scroll 50% 50% #0cf;
}
#sp-users-wrapper .user123 .user-info:hover .hi-icon .icons-image-2 {
  background: url(../../images/icon-2-hover.png) no-repeat scroll 50% 50% #0cf;
}
#sp-users-wrapper .user123 .user-info:hover .hi-icon .icons-image-3 {
  background: url(../../images/icon-3-hover.png) no-repeat scroll 50% 50% #0cf;
}
#sp-users-wrapper .view-all {
  border: 1px solid #0cf;
}
#sp-users-wrapper .view-all a {
  color: #0cf;
}
#sp-users-wrapper .view-all a:hover {
  color: #00a3cc;
}
#sp-positions-34-wrapper .tab ul#tab2 li a {
  color: #252f38;
}
#sp-positions-34-wrapper .tab ul#tab2 li a:hover {
  background: none;
  color: #0cf;
}
#sp-positions-34-wrapper .tab ul#tab2 li.active a {
  color: #0cf;
}
#sp-positions-34-wrapper .tab ul#tab2 li.tab21 a {
  background: url(../../images/tab-1.png) no-repeat transparent;
  background-position: 7% 50% !important;
}
#sp-positions-34-wrapper .tab ul#tab2 li.tab21 a:hover {
  background: url(../../images/presets/preset1/tab-1-hover.png) no-repeat transparent;
}
#sp-positions-34-wrapper .tab ul#tab2 li.tab21.active a {
  background: url(../../images/presets/preset1/tab-1-hover.png) no-repeat transparent;
}
#sp-positions-34-wrapper .tab ul#tab2 li.tab22 a {
  background: url(../../images/tab-2.png) no-repeat transparent;
  background-position: 7% 50% !important;
}
#sp-positions-34-wrapper .tab ul#tab2 li.tab22 a:hover {
  background: url(../../images/presets/preset1/tab-2-hover.png) no-repeat transparent;
}
#sp-positions-34-wrapper .tab ul#tab2 li.tab22.active a {
  background: url(../../images/presets/preset1/tab-2-hover.png) no-repeat transparent;
}
#sp-positions-34-wrapper .tab ul#tab2 li.tab23 a {
  background: url(../../images/tab-3.png) no-repeat transparent;
  background-position: 7% 50% !important;
}
#sp-positions-34-wrapper .tab ul#tab2 li.tab23 a:hover {
  background: url(../../images/presets/preset1/tab-3-hover.png) no-repeat transparent;
}
#sp-positions-34-wrapper .tab ul#tab2 li.tab23.active a {
  background: url(../../images/presets/preset1/tab-3-hover.png) no-repeat transparent;
}
#sp-positions-34-wrapper .tab ul#tab2 li.tab24 a {
  background: url(../../images/tab-4.png) no-repeat transparent;
  background-position: 7% 50% !important;
}
#sp-positions-34-wrapper .tab ul#tab2 li.tab24 a:hover {
  background: url(../../images/presets/preset1/tab-4-hover.png) no-repeat transparent;
}
#sp-positions-34-wrapper .tab ul#tab2 li.tab24.active a {
  background: url(../../images/presets/preset1/tab-4-hover.png) no-repeat transparent;
}
#sp-positions-34-wrapper .tab ul#tab2 li.tab25 a {
  background: url(../../images/tab-5.png) no-repeat transparent;
  background-position: 7% 50% !important;
}
#sp-positions-34-wrapper .tab ul#tab2 li.tab25 a:hover {
  background: url(../../images/presets/preset1/tab-5-hover.png) no-repeat transparent;
}
#sp-positions-34-wrapper .tab ul#tab2 li.tab25.active a {
  background: url(../../images/presets/preset1/tab-5-hover.png) no-repeat transparent;
}
#sp-positions-34-wrapper .tab ul#tab2 li.tab26 a {
  background: url(../../images/tab-6.png) no-repeat transparent;
  background-position: 7% 50% !important;
}
#sp-positions-34-wrapper .tab ul#tab2 li.tab26 a:hover {
  background: url(../../images/presets/preset1/tab-6-hover.png) no-repeat transparent;
}
#sp-positions-34-wrapper .tab ul#tab2 li.tab26.active a {
  background: url(../../images/presets/preset1/tab-6-hover.png) no-repeat transparent;
}
#sp-positions-34-wrapper .accordion a {
  color: #fff;
  background: url(../../images/round-2.png) no-repeat scroll 98% 50% #0a0a0a;
}
#sp-positions-34-wrapper .accordion a:focus {
  background: url(../../images/round-1.png) no-repeat scroll 98% 50% #0cf;
}
#sp-positions-34-wrapper .accordion a.collapsed {
  background: url(../../images/round-2.png) no-repeat scroll 98% 50% #0a0a0a;
}
#sp-positions-34-wrapper .accordion h4 {
  color: #0cf;
}
.rtl #sp-positions-34-wrapper .tab ul#tab2 li.tab21 a {
  background: url(../../images/tab-1.png) no-repeat transparent;
  background-position: 93% 50% !important;
}
.rtl #sp-positions-34-wrapper .tab ul#tab2 li.tab21 a:hover {
  background: url(../../images/presets/preset1/tab-1-hover.png) no-repeat transparent;
}
.rtl #sp-positions-34-wrapper .tab ul#tab2 li.tab21.active a {
  background: url(../../images/presets/preset1/tab-1-hover.png) no-repeat transparent;
}
.rtl #sp-positions-34-wrapper .tab ul#tab2 li.tab22 a {
  background: url(../../images/tab-2.png) no-repeat transparent;
  background-position: 93% 50% !important;
}
.rtl #sp-positions-34-wrapper .tab ul#tab2 li.tab22 a:hover {
  background: url(../../images/presets/preset1/tab-2-hover.png) no-repeat transparent;
}
.rtl #sp-positions-34-wrapper .tab ul#tab2 li.tab22.active a {
  background: url(../../images/presets/preset1/tab-2-hover.png) no-repeat transparent;
}
.rtl #sp-positions-34-wrapper .tab ul#tab2 li.tab23 a {
  background: url(../../images/tab-3.png) no-repeat transparent;
  background-position: 93% 50% !important;
}
.rtl #sp-positions-34-wrapper .tab ul#tab2 li.tab23 a:hover {
  background: url(../../images/presets/preset1/tab-3-hover.png) no-repeat transparent;
}
.rtl #sp-positions-34-wrapper .tab ul#tab2 li.tab23.active a {
  background: url(../../images/presets/preset1/tab-3-hover.png) no-repeat transparent;
}
.rtl #sp-positions-34-wrapper .tab ul#tab2 li.tab24 a {
  background: url(../../images/tab-4.png) no-repeat transparent;
  background-position: 93% 50% !important;
}
.rtl #sp-positions-34-wrapper .tab ul#tab2 li.tab24 a:hover {
  background: url(../../images/presets/preset1/tab-4-hover.png) no-repeat transparent;
}
.rtl #sp-positions-34-wrapper .tab ul#tab2 li.tab24.active a {
  background: url(../../images/presets/preset1/tab-4-hover.png) no-repeat transparent;
}
.rtl #sp-positions-34-wrapper .tab ul#tab2 li.tab25 a {
  background: url(../../images/tab-5.png) no-repeat transparent;
  background-position: 93% 50% !important;
}
.rtl #sp-positions-34-wrapper .tab ul#tab2 li.tab25 a:hover {
  background: url(../../images/presets/preset1/tab-5-hover.png) no-repeat transparent;
}
.rtl #sp-positions-34-wrapper .tab ul#tab2 li.tab25.active a {
  background: url(../../images/presets/preset1/tab-5-hover.png) no-repeat transparent;
}
.rtl #sp-positions-34-wrapper .tab ul#tab2 li.tab26 a {
  background: url(../../images/tab-6.png) no-repeat transparent;
  background-position: 93% 50% !important;
}
.rtl #sp-positions-34-wrapper .tab ul#tab2 li.tab26 a:hover {
  background: url(../../images/presets/preset1/tab-6-hover.png) no-repeat transparent;
}
.rtl #sp-positions-34-wrapper .tab ul#tab2 li.tab26.active a {
  background: url(../../images/presets/preset1/tab-6-hover.png) no-repeat transparent;
}
.rtl #sp-positions-34-wrapper .accordion a {
  color: #fff;
  background: url(../../images/round-2.png) no-repeat scroll 2% 50% #0a0a0a;
}
.rtl #sp-positions-34-wrapper .accordion a:focus {
  background: url(../../images/round-1.png) no-repeat scroll 2% 50% #0cf;
}
.rtl #sp-positions-34-wrapper .accordion a.collapsed {
  background: url(../../images/round-2.png) no-repeat scroll 2% 50% #0a0a0a;
}
.rtl #sp-positions-34-wrapper .accordion h4 {
  color: #0cf;
}
#sp-position-5-wrapper {
  background: #0cf;
  color: #fff;
}
#sp-position-5-wrapper a {
  color: #fff;
}
#sp-position-6-wrapper .carousel-home .carousel-control {
  color: #252f38;
}
#sp-position-6-wrapper .carousel-home .carousel-control:hover {
  color: #0cf;
}
#sp-position-6-wrapper .carousel-home .row-fluid .span2 {
  border: 2px solid #ccc;
}
#sp-position-6-wrapper .carousel-home .row-fluid .span2:hover {
  border: 2px solid #0cf;
}
#sp-right .module {
  width: 100%;
  float: left;
}
#sp-right ul.category-module li a {
  color: #252f38;
  background: url(../../images/presets/preset1/icon-menu.png) no-repeat scroll 0% 50% transparent;
}
#sp-right ul.category-module li:hover a {
  color: #0cf;
}
#sp-right .accordion-right .accordion a {
  color: #fff;
  background: url(../../images/round-2.png) no-repeat scroll 98% 50% #0a0a0a;
}
#sp-right .accordion-right .accordion a:focus {
  background: url(../../images/round-1.png) no-repeat scroll 98% 50% #0cf;
}
#sp-right .accordion-right .accordion a.collapsed {
  background: url(../../images/round-2.png) no-repeat scroll 98% 50% #0a0a0a;
}
#sp-right .accordion-right .accordion h4 {
  color: #0cf;
}
#sp-right .get-social li {
  border: 2px solid #0cf;
  background: #0cf;
}
#sp-right .get-social li em {
  color: #fff;
}
#sp-right .get-social li:hover {
  background: transparent;
}
#sp-right .get-social li:hover em {
  color: #0cf;
}
.rtl #sp-right ul.category-module li a {
  background: url(../../images/presets/preset1/icon-menu.png) no-repeat scroll 100% 50% transparent;
}
.rtl #sp-right .accordion-right .accordion a {
  background: url(../../images/round-2.png) no-repeat scroll 2% 50% #0a0a0a;
}
.rtl #sp-right .accordion-right .accordion a:focus {
  background: url(../../images/round-1.png) no-repeat scroll 2% 50% #0cf;
}
.rtl #sp-right .accordion-right .accordion a.collapsed {
  background: url(../../images/round-2.png) no-repeat scroll 2% 50% #0a0a0a;
}
.gallery-trainers a:hover {
  background: #0cf;
  color: #fff;
}
.gallery-trainers a.active {
  background: #0cf;
  color: #fff;
}
.gallery-trainers .img-polaroid:hover {
  background: url(../../images/zoom.png) no-repeat scroll 50% 50%;
}
.gallery-trainers .img-polaroid:hover img {
  opacity: 0.2;
}
.module.highlighted {
  background: #00a3cc;
}
.module.highlighted a:not(.btn) {
  color: #33d6ff;
}
.module.highlighted a:not(.btn):hover {
  color: #007a99;
}
#sp-bottom-wrapper {
  background: #0a0a0a;
  color: #fff;
}
#sp-bottom-wrapper h3 {
  color: #fff;
}
#sp-bottom-wrapper a:not(.btn) {
  color: #33d6ff;
}
#sp-bottom-wrapper a:not(.btn):hover {
  color: #99ebff;
}
#sp-footer-wrapper {
  background: #2d3540;
  color: #fff;
}
#sp-footer-wrapper h3 {
  color: #fff;
}
#sp-footer-wrapper a:not(.btn) {
  color: #33d6ff;
}
#sp-footer-wrapper a:not(.btn):hover {
  color: #99ebff;
}
#sp-bottom-wrapper .about-club em {
  color: #0cf;
}
#sp-bottom-wrapper .opening-hours em {
  color: #0cf;
}
#sp-bottom-wrapper .useful-links em {
  color: #0cf;
}
#sp-bottom-wrapper .useful-links li a {
  color: #fff;
}
#sp-bottom-wrapper .useful-links li a:hover {
  color: #0cf;
}
#sp-bottom-wrapper .get-social li {
  border: 2px solid #0cf;
  background: #0cf;
}
#sp-bottom-wrapper .get-social li em {
  color: #fff;
}
#sp-bottom-wrapper .get-social li:hover {
  background: transparent;
}
#sp-bottom-wrapper .get-social li:hover em {
  color: #0cf;
}
.blog .entry-meta .readmore {
  background: #0cf;
  color: #fff;
}
.blog .entry-meta .readmore:hover {
  background: #252f38;
}
.pagination ul li a {
  color: #fff;
  background: #0cf;
}
.pagination ul li a:hover {
  color: #0cf;
  background: #fff;
}
.sp-border {
  border-top: 1px solid #002933;
}
.sp-border::after {
  background: #006e8a;
}
.btn-primary,
button,
input[type='submit'],
input[type='button'],
submit {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #0080ff;
  background-image: -moz-linear-gradient(top,#00a2ff,#004cff);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#00a2ff),to(#004cff));
  background-image: -webkit-linear-gradient(top,#00a2ff,#004cff);
  background-image: -o-linear-gradient(top,#00a2ff,#004cff);
  background-image: linear-gradient(to bottom,#00a2ff,#004cff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff00a1ff', endColorstr='#ff004cff', GradientType=0);
  border-color: #004cff #004cff #0036b3;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #004cff;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled],
button:hover,
button:active,
button.active,
button.disabled,
button[disabled],
input[type='submit']:hover,
input[type='submit']:active,
input[type='submit'].active,
input[type='submit'].disabled,
input[type='submit'][disabled],
input[type='button']:hover,
input[type='button']:active,
input[type='button'].active,
input[type='button'].disabled,
input[type='button'][disabled],
submit:hover,
submit:active,
submit.active,
submit.disabled,
submit[disabled] {
  color: #fff;
  background-color: #004cff;
  *background-color: #0045e6;
}
.btn-primary:active,
.btn-primary.active,
button:active,
button.active,
input[type='submit']:active,
input[type='submit'].active,
input[type='button']:active,
input[type='button'].active,
submit:active,
submit.active {
  background-color: #003dcc \9;
}
ul.breadcrumb {
  background: #2D3540;
}
ul.breadcrumb li {
  color: #fff;
}
ul.breadcrumb li a {
  color: #0cf;
}
ul.breadcrumb li a:hover {
  color: #00a3cc;
}
#pricing-table .ca-menu li h1 {
  background-color: #0cf;
  color: #fff;
}
#pricing-table .ca-menu li .pricing-button {
  background: #0cf;
}
#pricing-table .ca-menu li:hover .pricing-button {
  background: #252f38;
}
#pricing-table .ca-menu li.old {
  border: none;
}
#pricing-table .ca-menu li.old h1 {
  background-color: #c4c4c4;
  color: #fff;
}
#pricing-table .ca-menu li.old .pricing-p {
  border: none;
}
#pricing-table .ca-menu li.old .pricing-p.one {
  background: #f1f1f1;
}
#pricing-table .ca-menu li.old .pricing-p.two {
  background: #fff;
}
#pricing-table .ca-menu li.old .pricing-button {
  background: #474747;
}
#pricing-table .ca-menu li.old:hover h1 {
  background-color: #0cf;
  color: #fff;
}
#pricing-table .ca-menu li.old:hover .pricing-button {
  background: #0cf;
}
#about-us .tab {
  border: 1px solid #e6e6e6;
  float: left;
  margin-bottom: 20px;
}
#about-us .tab .tabbale {
  float: left;
}
#about-us .tab .tabbale ul li.active a {
  background: #0cf;
}
#about-us .tab .tabbale ul li:hover a {
  background: #0a0a0a;
  color: #fff;
}
#about-us .tab .tabbale .tab-content {
  background: #0cf;
  color: #fff;
}
#contact-us .contact-form {
  background: #0cf;
  color: #fff;
}
#contact-us .contact-form input {
  background: #00abd6;
  color: #fff;
}
#contact-us .contact-form textarea {
  background: #00abd6;
  color: #fff;
}
#contact-us .contact-form #submit-button {
  background: #0a0a0a;
}
#gallery-trainers .gallery-filters a:hover {
  background: #0cf;
  color: #fff;
}
#gallery-trainers .gallery-filters a.active {
  background: #0cf;
  color: #fff;
}
#gallery-trainers .img-polaroid:hover {
  background: url(../../images/zoom.png) no-repeat scroll 50% 50%;
}
#gallery-trainers .img-polaroid:hover img {
  opacity: 0.2;
}
.faq .accordion .accordion-group .accordion-heading a {
  color: #666;
}
.faq .accordion .accordion-group .accordion-heading a:hover {
  color: #0cf;
}
